org.pentaho.reporting.libraries.resourceloader.cache

## Interface ResourceBundleDataCacheProvider

All Known Implementing Classes:
  EHCacheProvider, NullCacheProvider

    public interface ResourceBundleDataCacheProvider

Creation-Date: 06.04.2006, 10:38:36

Author:
  Thomas Morgner

### Method Summary

Methods
`ResourceBundleDataCache` `createBundleDataCache()`

### Method Detail

#### createBundleDataCache

    ResourceBundleDataCache createBundleDataCache()